.form-control {
  display: block;
  background-image: none;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  opacity: 1;
}
textarea.form-control {
  height: auto;
}
body {
  color: #949494;
  background-color: #ffffff;
}
a {
  color: #5e2380;
}
a:hover {
  color: #411858;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a {
  text-decoration: underline;
}
#offcanvas-toggler > i:hover {
  color: #5e2380;
}
ul.social-icons > li a:hover {
  color: #5e2380;
}
.sp-page-title {
  background: #5e2380;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul > li > a {
  color: #949494;
}
.sp-module ul > li > a:hover {
  color: #fff;
}
.sp-module .latestnews > div > a {
  color: #949494;
}
.sp-module .latestnews > div > a:hover {
  color: #5e2380;
}
.search .btn-toolbar button {
  background: #5e2380;
}
.post-format {
  background: #5e2380;
}
.voting-symbol span.star.active:before {
  color: #5e2380;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #411858;
}
.entry-link,
.entry-quote {
  background: #5e2380;
}
blockquote {
  border-color: #5e2380;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #5e2380;
}
.sp-comingsoon body {
  background-color: #5e2380;
}
.pagination > .page-item > .page-link,
.pagination > .page-item > .page-link {
  color: #949494;
}
.pagination > .page-item > .page-link:hover,
.pagination > .page-item > .page-link:focus,
.pagination > .page-item > .page-link:hover,
.pagination > .page-item > .page-link:focus {
  color: #949494;
}
.pagination > .page-item.active > .page-link,
.pagination > .page-item.active > .page-link {
  border-color: #5e2380;
  background-color: #5e2380;
}
.pagination > .page-item.active > .page-link:hover,
.pagination > .page-item.active > .page-link:focus,
.pagination > .page-item.active > .page-link:hover,
.pagination > .page-item.active > .page-link:focus {
  border-color: #5e2380;
  background-color: #5e2380;
}
.btn.sppb-btn-link,
.sppb-btn.sppb-btn-link,
.btn.btn-link,
.sppb-btn.btn-link,
.sppb-addon-article .sppb-readmore,
.sppb-addon-person
  .sppb-addon-content
  .sppb-person-information
  .sppb-person-designation,
.view-article
  .entry-header
  .helix-social-share-wrap
  .helix-social-share
  .helix-social-share-icon
  ul
  li
  a,
.view-article .entry-header .article-info .category-name,
.view-article .entry-header .article-info dd,
.sp-dropdown li.sp-menu-item > a,
.sp-dropdown li.sp-menu-item span {
  color: #949494;
}
.btn.sppb-btn-success,
.sppb-btn.sppb-btn-success,
.btn.btn-success,
.sppb-btn.btn-success,
.hope-become-a-volunteer .sppb-addon-text-block h2.sppb-addon-title,
.hope-become-a-volunteer .sppb-addon-text-block .sppb-addon-content,
body.home-v2 .hope-become-a-volunteer .sppb-title-heading,
body.home-v2 .hope-become-a-volunteer .sppb-title-subheading,
.home-two-causes-donation .sppb-progress .sppb-progress-bar span,
.sppb-modal-selector.sppb-magnific-popup span i,
.pagination-wrapper .pagination .page-item:hover .page-link,
.pagination-wrapper .pagination .page-item.active .page-link,
.view-article .pagination .page-item .page-link,
.hope-causes.view-article .sppb-addon-donation .donation-button a {
  color: #fff;
}
.btn.sppb-btn-link:hover,
.sppb-btn.sppb-btn-link:hover,
.btn.btn-link:hover,
.sppb-btn.btn-link:hover,
.btn.sppb-btn-link:focus,
.sppb-btn.sppb-btn-link:focus,
.btn.btn-link:focus,
.sppb-btn.btn-link:focus,
.major-color,
body.home-v2
  .hope-become-a-volunteer
  .acymailing_module_form
  .acysubbuttons:hover:before,
.sppb-slider-fullwidth-wrapper .customNavigation a:hover,
.sppb-addon-animated-number
  div.sppb-addon-content
  .sppb-animated-number-syntax-before,
.sppb-addon-animated-number div.sppb-addon-content .sppb-animated-number,
.sppb-addon-animated-number
  div.sppb-addon-content
  .sppb-animated-number-syntax-after,
.sppb-addon-social-media .social-media-text-wrap a:hover,
.sppb-addon-social-media .social-media-text-wrap a:focus,
.sppb-addon-upcoming-events .upcoming-events-date span,
.sppb-addon-upcoming-events
  .upcoming-events-details-top-wrapper
  .event-address
  i,
.sppb-addon-article .sppb-addon-article-title a:hover,
.sppb-addon-article .sppb-addon-article-title a:focus,
.sppb-addon-article .sppb-readmore:hover,
.sppb-addon-article .sppb-readmore:focus,
.contact-form-section .sppb-addon-feature .sppb-icon .sppb-icon-container i,
.hope-faq-section .sppb-addon-feature .sppb-icon-container i,
.sppb-addon-person .sppb-person-social-icons .sppb-person-social li a:hover,
.sppb-addon-person .sppb-person-social-icons .sppb-person-social li a:focus,
.article-info > dd,
.article-info > dd a,
article.item .readmore a,
#sp-right .sp-module ul li a:hover,
#sp-left .sp-module ul li a:hover,
#sp-right .sp-module ul li a:focus,
#sp-left .sp-module ul li a:focus,
#sp-right .sp-module .latestnews > div a:hover,
#sp-left .sp-module .latestnews > div a:hover,
#sp-right .sp-module .latestnews > div a:focus,
#sp-left .sp-module .latestnews > div a:focus,
.entry-header h2 a:hover,
.entry-header h2 a:focus,
.pagination-wrapper .pagination li:first-child:not(.active):hover a,
.pagination-wrapper .pagination li:last-child:not(.active):hover a,
.view-article
  .entry-header
  .helix-social-share-wrap
  .helix-social-share
  .helix-social-share-icon
  ul
  li
  a:hover,
.view-article
  .entry-header
  .helix-social-share-wrap
  .helix-social-share
  .helix-social-share-icon
  ul
  li
  a:focus {
  color: #5e2380;
}
.home-two-causes-donation .sppb-progress .sppb-progress-bar span:before {
  border-right: 6px solid #5e2380;
}
.sppb-addon-ajax-contact
  .sppb-ajax-contact-content
  .sppb-ajaxt-contact-form
  .sppb-form-group
  input:focus,
.sppb-addon-ajax-contact
  .sppb-ajax-contact-content
  .sppb-ajaxt-contact-form
  .sppb-form-group
  textarea:focus {
  border-color: #5e2380;
}
.sppb-addon-gallery ul.sppb-gallery li a:before {
  background: rgba(94,35,128,0.9);
}
.menu-drop-in .sp-has-child .sp-menu-item {
  background-color: #ffffff;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #ffffff;
}
@font-face {
  font-family: 'poppins';
  src: url('../../fonts/poppins/Poppins-Bold.eot');
  src: url('../../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/poppins/Poppins-Bold.woff2') format('woff2'), url('../../fonts/poppins/Poppins-Bold.woff') format('woff'), url('../../fonts/poppins/Poppins-Bold.TTF') format('truetype');
}
@font-face {
  font-family: 'papyrus';
  src: url('../../fonts/papyrus/PAPYRUS.eot');
  src: url('../../fonts/papyrus/PAPYRUS.eot?#iefix') format('embedded-opentype'), url('../../fonts/papyrus/PAPYRUS.TTF') format('truetype');
}
@font-face {
  font-family: 'myriad';
  src: url('../../fonts/myriad/MYRIADPRO-REGULAR.eot');
  src: url('../../fonts/myriad/MYRIADPRO-REGULAR.eot?#iefix') format('embedded-opentype'), url('../../fonts/myriad/MYRIADPRO-REGULAR.ttf') format('truetype');
}
h1:not(.home-h1),
p.blog-title {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 60px;
  font-weight: 700;
  letter-spacing: -4px;
}
div.article-information h1 {
  color: #000;
  font-size: 40px;
  letter-spacing: 0;
}
h2 {
  font-size: 30px;
  font-weight: 600;
}
p {
  font-size: 20px;
}
.slider-description p {
  color: #fff;
  font-size: 30px;
}
@media only screen and (max-width: 991px) {
  .slider-description p {
    font-size: 20px;
  }
}
@media only screen and (max-width: 575px) {
  .slider-description p {
    font-size: 15px;
  }
}
section#sp-bottom {
  background: rgba(94,35,128,0.95);
}
section#sp-bottom .nav {
  display: block;
}
section#sp-page-title div.sp-page-title {
  background-repeat: no-repeat;
  background-size: cover;
}
ul.white-text li a {
  color: #fff;
}
.mod-languages {
  padding-top: 25px;
}
@media only screen and (max-width: 991px) {
  #sp-top3 {
    display: none !important;
  }
  #sp-logo a img:first-child {
    display: none;
  }
}
@media only screen and (max-width: 575px) {
  body.page-our-commitments .image-layout-preset-style-card .sppb-addon-image-layout-content {
    padding: 0;
  }
}
